set(TERMINNANNY_LICENSE_INSTALL_DIR "${CMAKE_INSTALL_FULL_DOCDIR}" CACHE STRING "directory the license file (used for reference in man page)")
set(TERMINNANNY_LICENSE_INSTALL_FILENAME "LICENSE" CACHE STRING "name the license file (used for reference in man page)")
option(TERMINNANNY_INSTALL_LICENSE "iff ON, an own copy of the license file will be installed" ON)

if (TERMINNANNY_INSTALL_LICENSE)
    install(FILES
        "COPYING" RENAME "${TERMINNANNY_LICENSE_INSTALL_FILENAME}"
        DESTINATION "${TERMINNANNY_LICENSE_INSTALL_DIR}"
        )
endif()
set(TERMINNANNY_LICENSE_INSTALL_LOCATION "${TERMINNANNY_LICENSE_INSTALL_DIR}/${TERMINNANNY_LICENSE_INSTALL_FILENAME}")
